.headerContainer > * {
    margin: 0  18px;
}

#blacklistContainer .md-chips {
    font-family: "dosisregular", Arial, sans-serif !important;
    font-size: 14px !important;
}

#blacklistContainer md-content.md-default-theme, md-content {
    background-color: white;
}

#headerContainer > md-input-container {
    margin: 0 54px;
}

#rightPanelContainer > md-input-container {
    margin: 0 16px;
}

.flexColumnStartCenter {
    flex: 1 1 100%;
    height: 100%;
    flex-direction: column;
    box-sizing: border-box;
    display: flex;
    place-content: flex-start center;
    align-items: flex-start;
}

.flexColumnCenterStart {
    display: flex;
    place-content: center start;
    flex: 1 1 100%;
    flex-direction: column;
    box-sizing: border-box;
}

.flexRowCenterStart {
    display: flex;
    flex-direction: row;
    place-content: center start;
    flex: 1 1 100%;
    box-sizing: border-box;
}

#tipoQuotaContainer{
    width: 100%;
}

.error {
    margin-left: 5px;
}